﻿@font-face {
    font-family: 'TinosRegular';
    src: url('/fonts/Tinos-Regular-webfont.eot');
    src: url('/fonts/Tinos-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Tinos-Regular-webfont.woff') format('woff'),
         url('/fonts/Tinos-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Tinos-Regular-webfont.svg#TinosRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {      
    font-family: 'TinosItalic';
    src: url('/fonts/Tinos-Italic-webfont.eot');
    src: url('/fonts/Tinos-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Tinos-Italic-webfont.woff') format('woff'),
         url('/fonts/Tinos-Italic-webfont.ttf') format('truetype'),
         url('/fonts/Tinos-Italic-webfont.svg#TinosItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TinosBold';
    src: url('/fonts/Tinos-Bold-webfont.eot');
    src: url('/fonts/Tinos-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Tinos-Bold-webfont.woff') format('woff'),
         url('/fonts/Tinos-Bold-webfont.ttf') format('truetype'),
         url('/fonts/Tinos-Bold-webfont.svg#TinosBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/******* 
@font-face { 
    font-family: 'TinosBoldItalic';
    src: url('/fonts/Tinos-BoldItalic-webfont.eot');
    src: url('/fonts/Tinos-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Tinos-BoldItalic-webfont.woff') format('woff'),
         url('/fonts/Tinos-BoldItalic-webfont.ttf') format('truetype'),
         url('/fonts/Tinos-BoldItalic-webfont.svg#TinosBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ComfortaaThin';
    src: url('/fonts/Comfortaa_Thin-webfont.eot');
    src: url('/fonts/Comfortaa_Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Comfortaa_Thin-webfont.woff') format('woff'),
         url('/fonts/Comfortaa_Thin-webfont.ttf') format('truetype'),
         url('/fonts/Comfortaa_Thin-webfont.svg#ComfortaaThin') format('svg');
    font-weight: normal;
    font-style: normal;
}
********/
@font-face {
    font-family: 'ComfortaaRegular';
    src: url('/fonts/Comfortaa_Regular-webfont.eot');
    src: url('/fonts/Comfortaa_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Comfortaa_Regular-webfont.woff') format('woff'),
         url('/fonts/Comfortaa_Regular-webfont.ttf') format('truetype'),
         url('/fonts/Comfortaa_Regular-webfont.svg#ComfortaaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ComfortaaBold';
    src: url('/fonts/Comfortaa_Bold-webfont.eot');
    src: url('/fonts/Comfortaa_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Comfortaa_Bold-webfont.woff') format('woff'),
         url('/fonts/Comfortaa_Bold-webfont.ttf') format('truetype'),
         url('/fonts/Comfortaa_Bold-webfont.svg#ComfortaaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family: 'TinosRegular', Georgia, "Times New Roman", serif; color: #000; font-size: 17px; background-image: url(/cms/themes/honey-dew-donuts/images/bg-content.png); background-repeat: repeat; }

h1, h2, h3, h4, h5, h6, legend { color: #000; /*font-family: 'Comfortaa', cursive; font-weight: bold;*/ }

h1 { font-size: 24px; font-family: 'ComfortaaBold'; width: 100%; border-bottom: 1px dotted #211e19; }
h2 { font-size: 20px; font-family: 'ComfortaaBold'; width: 100%; border-bottom: 1px dotted #211e19; }
h3 { font-size: 18px; }
h4, h5, h6 { font-size: 16px; font-weight: bold; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; }

strong { font-family: 'TinosBold'; }
em { font-family: 'TinosItalic'; }

form { margin-bottom: 20px; }
legend { border-bottom: dotted 1px #211e19; }
label { font-weight: normal; }

a, a:hover { color: #d52e23; }

img { max-width: 100%; height: auto; }

figure {  margin-bottom: 20px; }
figcaption { margin-top: 5px; font-family: 'TinosItalic'; font-size: 90%; font-style: italic; }

/*  bootstrap overrides ========================================================================================== */

.navbar { margin-bottom: 0; min-height: 0; font-size: 18px; font-family: 'ComfortaaBold';
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fd4135+0,ca1f17+48,ba1a14+51,8d0d0e+100 */
background: #fd4135;
background: linear-gradient(to bottom,  #fd4135 0%,#ca1f17 48%,#ba1a14 51%,#8d0d0e 100%);
border-bottom: none; }
.navbar-collapse { border: none; box-shadow: none; border-top: none; max-height: none; }
.navbar-toggle { margin-top: 10px; margin-bottom: 6px; border: none; border-radius: 0; }
.navbar-toggle .icon-bar { background-color: #ffffff; }
.navbar-nav > li > a { color: #ffffff; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a { color: #000; text-decoration: none; background: #ffffff; }
@media screen and (min-width: 992px) { 
    .navbar { font-size: 16px; }
    .navbar-nav > li > a { padding: 10px 7px; }
    .navbar-nav > li:last-child > a { padding-right: 0; }
    .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a { background: none; color: #e0e0e0; }
    .navbar.navbar-shrink #page-header { display: none; }
}
@media screen and (min-width: 1200px) {  
        .navbar { font-size: 18px; }
        .navbar-nav > li > a { padding: 10px 12px; }
}

.btn-primary { padding: 10px 14px; color: #000000; background: #ffffff; border: 1px solid #646464; border-radius: 0; font-size: 12px; font-weight: bold; text-transform: uppercase; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { color: #000000; background: #e0e0e0; border: 1px solid #646464; }

.form-control { border-radius: 0; } 
.help-block { color: #000000; font-size: 80%; }

/* form fixes for ASP.NET compatibility */
/* use of span ensures that these classes are only applied to RadioButtonList or CheckBoxList controls because they wrap the labels and inputs in a span, rather than a div wrap used by bootstrap */
span.radio input[type="radio"], span.checkbox input[type="checkbox"] {
    margin-left: 0;
}

span.radio, span.checkbox {
    margin-top: 0;
}
/* the following property is in lieu of the ability to set rows attribute in forms module, 1em is equivalent to the current font size */
.form-group textarea {
    min-height: 8em;
}
/* the following is a useful extension class for form fields such as donation amount on the donation form */
span.radio.rbl-inline > label {
    margin-right: 10px;
    padding-left: 18px;
}

input[type="radio"], input[type="checkbox"] {
    margin: 2px 0 0;
}

blockquote { font-size: 20px; border-left: 5px solid rgba(67,22,14,0.7); }

.pagination > li > a, .pagination > li > span { background-color: #fff; border: 1px solid #e0e0e0; color: #d52e23; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { color: #d52e23; background-color: #e0e0e0; border-color: #e0e0e0; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #d52e23; border-color: #e0e0e0; color: #fff; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { background-color: #fff; border-color: #e0e0e0; color: #d52e23; }

/* utilities ========================================================================================== */

.bordered-image { margin: 0 0 25px; border: solid 3px #e0e0e0; }
.bordered-image-align-left { float: left; margin: 0 25px 25px 0; box-shadow: 5px 5px 5px #ada181; }
.bordered-image-align-right { float: right; margin: 0 0 25px 25px; box-shadow: 5px 5px 5px #ada181; }

.image-sub-heading { padding: 5px 15px; margin-bottom: 30px; font-size: 20px; font-family: 'ComfortaaBold'; color: #ffffff; background: #fd4135; background: linear-gradient(to bottom,  #fd4135 0%,#ca1f17 48%,#ba1a14 51%,#8d0d0e 100%); }
.image-sub-heading a { color: #fff; }

ul.menu-builder { list-style-type: none; margin-bottom: 20px; padding: 0; text-align: right; font-size: 18px; }
ul.menu-builder li { padding: 5px 0; }

.menu-builder-form input[type="radio"], input[type="checkbox"] { margin-right: 5px; }
.menu-builder-form label { margin-right: 10px; }
.menu-builder-form legend { margin-bottom: 10px; }
.menu-builder-form fieldset { margin-bottom: 20px; }

.franchise-testimonial-embed { margin-bottom: 30px; }
h2.franchise-testimonial-heading { border-bottom: none; }

/* theme styles ========================================================================================== */

.page-border-top { height: 33px; background-image: url(/cms/themes/honey-dew-donuts/images/top-honeydew-awning.png); background-position: top center; background-repeat: repeat-x; }
.page-border-bottom { text-align: center; color: #fff; padding: 4px 0 5px; font-size: 15px; background-color: rgb(229, 41, 29); background-image: url(/cms/themes/honey-dew-donuts/images/sub-footer.jpg); background-repeat: repeat-y; background-position-x: center; }
.page-border-bottom a { color: #fff; }

.master-header { text-align: center; }
.logo { margin-top: 15px; }
@media screen and (min-width: 768px) { 
    .master-header { text-align: left; }
    .logo { position: absolute; z-index: 1000; margin-top: -18px; margin-left: -40px; text-align: left; }
}

.page-header-store-location { padding-top: 15px; padding-bottom: 15px; font-size: 15px; }
@media screen and (min-width: 768px) { 
    .page-header-store-location { text-align: right; }
}

.content-wrap { margin-bottom: 30px; }

.placard-bg { min-height: 100px; background: url(/cms/themes/honey-dew-donuts/images/coffee-beans.jpg) top center repeat-x; }

.sidebar-bg { padding: 8px 15px 20px; color: #ffffff; background-color: #361109; background: rgba(67,22,14,0.7); border-bottom-right-radius: 15px; border-bottom-left-radius: 15px; }
.sidebar-bg a, .sidebar-bg h1, .sidebar-bg h2, .sidebar-bg h3, .sidebar-bg h4, .sidebar-bg h5, .sidebar-bg h6 { color: #ffffff; }

.sidebar-nav { list-style-type: none; margin-bottom: 20px; padding: 0; text-align: right; font-size: 18px; }
.sidebar-nav ul { list-style-type: none; margin: 0 0 0 1em; padding: 0 0 0 1em; }
/*.sidebar-nav li { border-top: solid 1px $side-nav-li-border-color; }*/
/*.sidebar-nav > li:first-child { border-top: none; }*/
.sidebar-nav li a { color: #ffffff; display: block; padding: 5px 0; }
/*.sidebar-nav li a:before { font-family: 'FontAwesome'; content: "\f0da"; padding: 0 10px 0 0; }
*/.sidebar-nav li a:hover, .side-nav li.active > a { text-decoration: none; color: #DBDBDB; }

.page-footer { padding-top: 20px; padding-bottom: 20px; background: url(/cms/themes/honey-dew-donuts/images/bg-footer.jpg) repeat; color: #fff; }
.page-footer h5 { font-family: 'ComfortaaBold'; font-size: 24px; border-bottom: 1px dotted #211e19; color: #ffffff; }
.page-footer .social-links { text-align: center; }
.social-links a + a img { margin-left: 10px; }

.home-nav-border { height: 10px; background-color: #ffffff; }
.home-banner-wrap { margin-bottom: 30px; }


/* site notifications ========================================================================================== */
.site-notification { overflow: hidden; display: block; padding: 15px 0; color: white; background-color: rgba(0,0,0,.8); }
.site-notification h1, .site-notification h2, .site-notification h3, .site-notification h4, .site-notification h5, .site-notification h6, .site-notification p { margin: 0; color: white; }
.site-notification .site-notification-msg { float: left; }
.site-notification .site-notification-btn { float: right; }


/* application form ========================================================================================== */

.form-control.two-up { width: 40%;  }
.input-group.wages { width: 40%; }


/* coupons ========================================================================================== */

div.small-coupon { width: 280px; float: left; margin-right: 15px; margin-bottom: 15px; }
div.small-coupon dl.coupon { background-color: #FFF; background-image: url(/media/logos/honey-dew-logo-small.png); background-position: 50% 95%; background-repeat: no-repeat; border: 7px dashed #e5291d; min-height: 310px; padding-bottom: 90px; }
div.small-coupon dl.coupon dt { background-color: #e5291d; padding: 10px 10px; text-align: center; color: #FFF; font-family: 'ComfortaaBold'; font-size: 17px; margin-bottom: 15px; }
div.small-coupon dl.coupon dd { margin-bottom: 15px; font-size: 14px !important; line-height: 1; padding-left: 15px; }
dl.coupon dd.img { text-align: center; }
dl.coupon dd.img img { border: none !important; box-shadow: none !important; margin: auto; max-width: 330px; }
div.large-coupon { width: 300px; margin: 50px auto 25px auto; }
div.large-coupon dl.coupon { background-color: #FFF; background-repeat: no-repeat; border: 7px dashed #e5291d; min-height: 290px; }
div.large-coupon dl.coupon dt { background-color: #e5291d; padding: 10px 10px; text-align: center; color: #FFF; font-family: 'ComfortaaBold'; font-size: 24px; margin-bottom: 15px; }
div.large-coupon dl.coupon dd { margin-bottom: 25px; font-size: 12px !important; line-height: 1; padding: 0 15px; }
div.large-coupon dl.coupon dd.img { margin-bottom: 15px; padding: 0; }
div.large-coupon dl.coupon dd.barcode { text-align: center; }
div.large-coupon dl.coupon dd.barcode img { width: 65%; }


/* Newsletter Formstack Form ========================================================================================== */
.fsBody .fsForm { font-family: 'TinosRegular', Georgia, "Times New Roman", serif; }
.fsBody, .fsEmbed { font-family: 'TinosRegular', Georgia, "Times New Roman", serif; font-size: 17px; }
.fsboxshadow .fsBody form#fsForm1422063.fsForm.fsSingleColumn { background: none !important; border: none !important; box-shadow: none !important; }
.fsBody form#fsForm1422063 .fsBody .fsForm { background-color: none !important; border: none !important; }
.fsBody form#fsForm1422063 .fsRowBody { padding: 0px 0px; }
.fsBody form#fsForm1422063 label#label19023801 { /** email label **/ width: 52px; float: left; font-size: 17px; vertical-align: middle; padding-top: 7px; }
.fsBody form#fsForm1422063 input[type=email]#field19023801.fsField.fsFormatEmail.fsRequired, fsFieldRow input[type=email] { /** email text input **/ border: 1px solid #cfcfc6; font-size: 15px; padding: 8px 10px 8px 10px; width: 42% !important; float: left; font-style: italic; }
.fsSubmit input.fsSubmitButton, input#fsSubmitButton1422063 { padding: 8px 10px 8px 10px; display: block; background-color: #e5291d; border: 1px solid #000; font-size: 15px; color: #FFF; font-style: italic; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-family: 'TinosRegular', Geneva, Arial, Helvetica, sans-serif; }
.fsSubmit input.fsSubmitButton:hover, input#fsSubmitButton1422063:hover { background-color: #211e19; }
.fsPagination input, .fsPagination button { font-size: 16px; }
.fsForm .fsSubmit, div#fsSubmit1422063 { padding: 0px !important; margin-top: 0px; background: none !important; border: none !important; clear: none !important; padding: 0px; margin-top: 0px; float: left; /*width: 110px;*/ }
form#fsForm1422063 span.fsRequiredMarker { display: none; }
section#stayAbuzz > div:last-child, div#content section#stayAbuzz div a:link { display: none !important; clear: both; width: 100%; text-align: center; float: left; height: 10px; color: #e3d8bc !important; position: absolute; top: -9999px; left: -9999px; }
section#stayAbuzz div#shopDiv, div#content section#stayAbuzz div#shopDiv a:link { display: block !important; text-align: left; height: auto; position: relative; top: 0px; left: 0px; color: #211e19 !important; }